Money Services---->AFSC-->Return Upload panel - Bug #6409

Admin panel > view Return upload history > gray screen appeared on click. Check video below for
reference

04/21/2023 03:12 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/GvAPbzYJDg

History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/02/2023 03:31 PM - sunil gupta

- Status changed from New to Feedback

no functionality is implemented on the return history button in any sector. please suggest what should do for "return history" button.

#3 - 05/03/2023 02:23 PM - sunil gupta

- Status changed from Feedback to Resolved

#4 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
